 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/876d1b31/6494312/images/photo-1569235186275-626cb53b83ce.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 437px;
}

.u-section-1 .u-image-1 {
  width: 548px;
  height: 391px;
  margin: 23px 22px 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: -372px auto 0 44px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 580px 29px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 423px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 385px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 242px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 171px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 171px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  margin: 57px auto 57px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 141px;
  }

  .u-section-2 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 654px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 237px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 28px;
    margin-bottom: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1710px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  margin: 50px auto 50px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1910px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 1px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 22px auto 13px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    font-style: normal;
  }
}